/* =============================================================
お見積りフォーム .estimate
============================================================= */
/* 共通
------------------------------------------------------*/
/* 入力してください */
.wpcf7-not-valid-tip{
display:none;
}

/* ラジオボタン */
.wpcf7-list-item{
	display:none;/* 消去 */
}
input[type="radio"] {
	display:none;/* 消去 */
}

/* 余白 */
.estimate .block{
	margin:3rem 0;
}
.estimate .block:first-child{
	margin-top:0;
}

/* 余白 */
.estimate .sub_block{
	margin:2rem 0;
}
.estimate .sub_block:first-child{
	margin-top:1rem;
}

/* hover */
a:hover{
	transition:all 0.3s;
}

/* h2 */
.estimate .block h2{
	padding:0.5rem;
	box-shadow:1px 1px 5px #aaa;
	text-align:left;
	border-left:8px solid var(--color-normal);
	font-size:1.2rem;
	position:relative;
	margin-bottom:1rem;
}

/* step〇 */
.estimate .block h2 span.step {
	margin-right:0.8rem;
	margin-left:0.5rem;
	color:var(--color-normal);
	font-size:1.5rem;
}

/* 必須 */
.estimate .block h2 span.required {
	padding:0.35rem 0.5rem;
	background:#e71f19;
	color:#fff;
	font-size:14px;
	border-radius:10px;
	position:absolute;
	right:5px;
	top:50%;
	transform:translateY(-50%);
}

/* 「選択する」ボタン */
.estimate_btn{
	text-align:center;
	padding:10px 38px;
	box-shadow:1px 1px 5px #aaa;
	border-radius:3px;
	background:#fff;
}
.estimate_btn:hover{
	cursor:pointer;
	background:#dbdbdb;
}
.estimate .form input[type="radio"]:checked + .estimate_btn{
	background:#cae6ff;
}

/* はじめに
---------------------------------------*/
/* ボタンの枠 */
.estimate .first ul{
	margin-top:0.8rem;
	display:flex;
	flex-direction:row;
	gap:15px;
}

/* ボタン */
.estimate .first ul li{
	flex:1;
}

/* ボタン:hover */
.estimate .first ul li a :hover{
	transform: scale(1.1, 1.1);
}

/* 1.生地を選ぶ .cloth
---------------------------------------*/
/* 共通
----------------------------*/
/* 大枠 */
.estimate .form .cloth .wrapper{
	display:flex;
	flex-direction:column;
	gap:1rem;
}

/* 白枠 */
.estimate .form .cloth .wrapper .estimate_btn{
	padding:1rem;
}

/* 白枠 */
.estimate .form .cloth .content{
	text-align:left;
}

/* 生地タイトル */
.estimate .form .cloth .content h3{
	font-size:1.1rem;
	padding-left:0.5rem;
	font-weight:530;
}

/* 画像とテキスト枠 */
.estimate .form .cloth .content ul{
	display:flex;
	flex-direction:row;
	gap:1rem;
	margin-top:0.5rem;
}
/* 画像 */
.estimate .form .cloth .content ul li:first-child{
	flex:0.45;
}
/* テキスト */
.estimate .form .cloth .content ul li:last-child{
	flex:1;
	display:flex;
	flex-direction:column;
	justify-content: space-between;
	line-height:1;
	gap:0.5rem;
}

/* 「選択する」ボタン */
.estimate .form .cloth .content ul li label{
	display:inline-block;
	margin-left:auto;
}

/* 加工オプション（条件分岐後）
----------------------------*/
/* 背景 */
.estimate .form .cloth .cloth_option{
	background:#f7f7f7;
	padding:1rem;
}

/* タイトル */
.estimate .form .cloth .cloth_option h4{
	font-size:1.1rem;
	padding-left:0.5rem;
	margin-bottom:1rem;
}

/* ボタン横並び */
.estimate .form .cloth .cloth_option .wrapper{
	display:flex;
	flex-direction:row;
	justify-content:center;
	gap:15px;
	margin:0.8rem auto;
}

/* ボタン */
.estimate .form .cloth .cloth_option .wrapper label{
	width:33%;
}

/* トロマット
----------------------------*/
/* タイトル */
.estimate .form .cloth .tromat h3{
	border-bottom:solid 3px var(--color-tromat);
}

/* オプションのタイトル */
.estimate .form .cloth .tromat_option h4{
	border-left:solid 6px var(--color-tromat);
}

/* トロピカル
----------------------------*/
/* タイトル */
.estimate .form .cloth .tropical h3{
	border-bottom:solid 3px var(--color-tropical);
}

/* オプションのタイトル */
.estimate .form .cloth .tropical_option h4{
	border-left:solid 6px var(--color-tropical);
}


/* アーネスト
----------------------------*/
/* タイトル */
.estimate .form .cloth .ernest h3{
	border-bottom:solid 3px var(--color-ernest);
}

/* オプションのタイトル */
.estimate .form .cloth .ernest_option h4{
	border-left:solid 6px var(--color-ernest);
}

/* ターポリン
----------------------------*/
/* タイトル */
.estimate .form .cloth .tarpaulin h3{
	border-bottom:solid 3px var(--color-tarpaulin);
}

/* オプションのタイトル */
.estimate .form .cloth .tarpaulin_option h4{
	border-left:solid 6px var(--color-tarpaulin);
}


/* 2.サイズを入力する .size
---------------------------------------*/
/* 共通
----------------------------*/
/* 大枠 */
.estimate .form .size .wrapper{
	background:#f2f6f7;
	padding:1rem;
}

/* 各コンテンツ */
.estimate .form .size .inner{
	margin:1.5rem 0;
}

/* 各コンテンツ */
.estimate .form .size .inner:first-child{
	margin-top:0.5rem;
}

/* h3 */
.estimate .form .size h3{
	font-size:1.1rem;
	margin-bottom:0.5rem;
}

/* p */
.estimate .form .size p{
	width:96%;
	margin:0 auto;
}

/* テーブルのサイズを入力のテーブル画像 */
.estimate .form .size .inner01 figure{
	margin:1rem auto;
	width:70%;
}

/* テーブルのサイズを入力 */
.estimate .form .size .inner .size_area{
	background:#fff;
	padding:0.8rem;
	display:flex;
	flex-direction:row;
	align-items: center;
	justify-content: center;
	gap:5px;
}

/* テーブルのサイズを入力の各コンテンツ */
.estimate .form .size .inner .size_area label{
	display:flex;
	justify-content: center;
	align-items:center;
	gap:5px;
}

/* テーブルのサイズを入力の入力欄の自動追加spanの幅調整 */
.estimate .form .size .inner .size_area label span:last-child{
	width:60%;
}

/* テーブルのサイズを入力欄*/
.estimate .form .size .inner .size_area label input{
	margin:0;
	box-shadow:1px 1px 5px #aaa;
}

/* 1テーブルのサイズ
----------------------------*/
/* テーブルのサイズを入力欄（文字）*/
.estimate .form .size .inner01 .size_area label span:first-child{
	font-weight:550;
}

/* テーブルのサイズを入力（幅）*/
.estimate .form .size .inner01 .size_area label.width input{
	background:#daecfd;/* 入力欄 */
}
.estimate .form .size .inner01 .size_area label.width span:first-child{
	color:#46a2f7;/* 文字 */
}

/* テーブルのサイズを入力（奥行）*/
.estimate .form .size .inner01 .size_area label.depth input{
	background:#faf3d7;/* 入力欄 */
}
.estimate .form .size .inner01 .size_area label.depth span:first-child{
	color:#e8c536;/* 文字 */
}

/* テーブルのサイズを入力（高さ）*/
.estimate .form .size .inner01 .size_area label.height input{
	background:#f3d9d9;/* 入力欄 */
}
.estimate .form .size .inner01 .size_area label.height span:first-child{
	color:#c14040;/* 文字 */
}

/* 2、3、4の共通
----------------------------*/
/* テーブルのサイズを入力欄（文字） */
.estimate .form .size .inner2-4 .outer_area{
	margin:0.5rem 0; 
	display:flex;
	flex-direction:row;
	justify-content: center;
	align-items: center;
	gap:1rem;
}

/* テーブルのサイズを入力欄（文字） */
.estimate .form .size .inner2-4 .outer_area span{
	width:40%;
}

/* 自動計算の結果
----------------------------*/
/* 矢印 */
.estimate .form .size .arrow {
	display: block;
	width: 73.5px;
	height: 70px;
	background: var(--color-normal);
	clip-path: polygon(0 47.5%, 31% 47.5%, 31% 0, 69% 0, 69% 47.5%, 100% 47.5%, 50% 100%);
	margin:1rem auto;
	text-align:center;
}

/* 自動計算白枠 */
.estimate .form .size .result .content{
	background:#fff;
	padding:1rem;
	box-shadow:1px 1px 5px #aaa;
	margin-bottom:0.8rem;
}

/* p */
.estimate .form .size .result .content p{
	font-weight:550;
	text-align:center;
}
/* p赤字 */
.estimate .form .size .result .content p:last-child{
	color:var(--color-normal);
}

/* 自動計算白枠 */
.estimate .form .size .result .content .result_area{
	margin:0.5rem 0; 
	display:flex;
	flex-direction:row;
	justify-content: center;
	align-items: center;
	gap:1rem;
}

/* 自動計算 文字と入力欄 */
.estimate .form .size .result .content .result_area label{
	display:flex;
	flex-direction:row;
	justify-content: center;
	align-items: center;
	gap:5px;
	flex:1;
	font-weight:550;
}

/* 自動計算 入力欄 */
.estimate .form .size .result .content .result_area span.wpcf7-form-control-wrap{
	width:40%;
}
.estimate .form .size .result .content .result_area span input{
	border:none;
	border-bottom:3px solid #333;
	border-radius:0;
	text-align:center;
	padding-bottom:0.5rem;
	font-size:1.1rem;
	font-weight:550;
	color:red;
}


/* 3.デザインの製作プランを選ぶ .design
---------------------------------------*/
/* 共通
----------------------------*/
/* プランの枠 */
.estimate .form .design .wrapper{
	margin:1rem auto;
	display:flex;
	flex-direction:row;
	gap:1rem;
}

/* 各プラン */
.estimate .form .design .wrapper .design-plan{
	display:flex;
	flex-direction:column;
	gap:2px;
	flex:1;
}

/* 各プランの枠 */
.estimate .form .design .wrapper .design-plan .estimate_btn{
	padding:1rem;
}

/* 各プランの枠 */
/*.estimate .form .design .wrapper .design-plan .outer{
border:solid 1px #aaa;
padding:0.8rem;
flex:1;
box-shadow:1px 1px 5px #aaa;
}

/* h3 */
.estimate .form .design .wrapper .design-plan h3{
	font-size:1rem;
	text-align:center;
	padding-bottom:3px;
}
.estimate .form .design .wrapper .data-plan h3{
	border-bottom:solid 2px var(--color-data);/* 完全データ入稿プラン */
}
.estimate .form .design .wrapper .simple-plan h3{
	border-bottom:solid 2px var(--color-simple);/* シンプルプラン */
}
.estimate .form .design .wrapper .semi-plan h3{
	border-bottom:solid 2px var(--color-semi);/* セミオーダープラン */
}

/* 各プランの枠内の内容 */
.estimate .form .design .wrapper .design-plan .frame{
	display:flex;
	flex-direction:column;
	gap:1rem;
	margin-top:1rem;
}

/* 各プランの枠内の内容（左右） */
.estimate .form .design .wrapper .design-plan .frame .left, .estimate .form .design .wrapper .design-plan .frame .right{
	display:flex;
	flex-direction:column;
	gap:0.5rem;
}

/* 作成料 */
.estimate .form .design .wrapper .design-plan .left .content p.inner{
	background:#bf1f2b;
	padding:0.5rem;
	width:90%;
	margin:0 auto;
	color:#fff;
	border-radius:8px;
	text-align:center;
	line-height:1.2;
}
/* 作成料金額 */
.estimate .form .design .wrapper .design-plan .left .content p.inner span{
	font-size:1.05rem;
	font-weight:530;
}

/* 説明文 */
.estimate .form .design .wrapper .design-plan .right p{
	text-align:left;
}

/* 選択するボタン */
.estimate .form .design .wrapper .design-plan .right label.estimate_btn{
	margin-top:auto;
}

/* 「このプランについて詳しく見る」 */
.estimate .form .design .wrapper .design-plan a{
	text-align:center;
	text-decoration:underline;
	color:#333;
	font-size:0.8rem;
}

/* 分岐後
-----------------*/
/* 共通
--------------*/
/* 背景 */
.estimate .form .design .inner_frame{
	background:#f7f7f7;
	padding:1rem;
	/*box-shadow:1px 1px 5px #aaa;*/
	margin:2rem 0;
}

/* タイトル */
.estimate .form .design .inner_frame h3{
	border-left:solid 8px #666;
	padding-left:0.5rem;
	font-size:1.1rem;
	margin-bottom:1rem;
}

/* データ入稿注意画像 */
.estimate .form .design .inner_frame figure.data_atn{
	margin:1rem 0;
}

/* .select-c
--------------*/
/* 枠 */
.estimate .form .design ul.select-c{
	margin:1rem 0;
	display:grid;
	grid-template-columns:repeat(5, 1fr);
	gap:0.5rem;
}

/* 各色 */
.estimate .form .design ul.select-c li{
	padding:0.5rem;
	background:#fff;
	display:flex;
	flex-direction:column;
	justify-content:flex-start;
	align-items:center;
	gap:0.3rem;
	box-shadow:0px 0px 3px #aaa;
}

/* 各色 */
.estimate .form .design ul.select-c li figure{
	width:85%;
	margin:0 auto;
}

/* 文字 */
.estimate .form .design ul.select-c li p{
	font-size:0.8rem;
}

/* ボタン */
.estimate .form .design ul.select-c li .estimate_btn{
	padding:1.2rem 0.5rem;
	width:100%;
	margin-top:auto;
}



/* 分岐後（完全データ入稿プランver）
-----------------*/
/* データを入稿する
--------------*/
/* 外部データ転送サービス */
.estimate .form .design .inner_frame ul.external_data_area{
	display:grid;
	grid-template-columns:repeat(3, 1fr);
	gap:1rem;
	margin:1rem 0;
	background:#fff;
	padding:1rem;
}

/* 注意点 */
.estimate .form .design .inner_frame a{
	text-align:center;
	color:#333;
	text-decoration:underline;
	display:block;
}

/* 分岐後（シンプルプランver）
-----------------*/
/* プリントする文字を入力する
--------------*/
/* 画像と入力欄 */
.estimate .form .design .simple-plan_txt .outer_area{
	margin:1rem 0;
	display:flex;
	flex-direction:row;
	gap:1rem;
}

/* 入力欄枠 */
.estimate .form .design .simple-plan_txt .outer_area > * {
	flex:1;
}

/* 文字の書体を選ぶ
--------------*/
/* 枠 */
.estimate .form .design .simple-plan_font ul{
	margin:1rem 0;
	display:grid;
	grid-template-columns:repeat(5, 1fr);
	gap:0.5rem;
}

/* 各フォント */
.estimate .form .design .simple-plan_font ul li{
	padding:0.5rem;
	background:#fff;
	display:flex;
	flex-direction:column;
	justify-content:flex-start;
	align-items:center;
	gap:0.3rem;
	box-shadow:0px 0px 3px #aaa;
}

/* 各フォント */
.estimate .form .design .simple-plan_font ul li figure{
	width:85%;
	margin:0 auto;
}

/* 文字 */
.estimate .form .design .simple-plan_font ul li p{
	font-size:0.8rem;
}

/* ボタン */
.estimate .form .design .simple-plan_font ul li .estimate_btn{
	padding:1.2rem 0.5rem;
	width:100%;
	margin-top:auto;
}

/* 文字の書体を入力（他の書体を選んだ場合）
--------------*/
/* 枠 */
.estimate .form .design .font_other{
	margin:1rem 0;
	display:flex;
	flex-direction:row;
	gap:1rem;
	justify-content:space-around;
	background:#eaeaea;
	padding:1rem;
}

/* 文字の色を選ぶ
--------------*/
/* 枠 */
.estimate .form .design .simple-plan_font-c ul{
	margin:1rem 0;
	display:grid;
	grid-template-columns:repeat(5, 1fr);
	gap:0.5rem;
}

/* 各フォント */
.estimate .form .design .simple-plan_font-c ul li{
	padding:0.5rem;
	background:#fff;
	display:flex;
	flex-direction:column;
	justify-content:flex-start;
	align-items:center;
	gap:0.3rem;
	box-shadow:0px 0px 3px #aaa;
}

/* 各フォント */
.estimate .form .design .simple-plan_font-c ul li figure{
	width:85%;
	margin:0 auto;
}

/* 文字 */
.estimate .form .design .simple-plan_font-c ul li p{
	font-size:0.8rem;
}

/* ボタン */
.estimate .form .design .simple-plan_font-c ul li .estimate_btn{
	padding:1.2rem 0.5rem;
	width:100%;
	margin-top:auto;
}

/* 文字のフチを選ぶ
--------------*/
/* 枠 */
.estimate .form .design .simple-plan_font-c .edge{
	padding:1rem;
	background:#eaeaea;
}

/* 白枠 */
.estimate .form .design .simple-plan_font-c .edge .outer{
	padding:0.8rem;
	background:#fff;
	margin:1rem auto;
}

/* 画像枠 */
.estimate .form .design .simple-plan_font-c .edge .outer ul{
	display:grid;
	grid-template-columns:repeat(3, 1fr);
	gap:0.5rem;
	width:80%;
	margin:0 auto;
}

/* 例 */
.estimate .form .design .simple-plan_font-c .edge .outer p:first-child{
	font-size:1.05rem;
	font-weight:550;
}

/* 画像 */
.estimate .form .design .simple-plan_font-c .edge .outer ul li{
	box-shadow:none;
}

/* フチ文字 */
.estimate .form .design .simple-plan_font-c .edge .outer ul p{
	padding:0.1rem 0;
	background:#333;
	color:#fff;
	text-align:center;
	font-weight:550;
	width:100%;
}

/* 文字のフチを選ぶ（白文字を選んだ場合）
--------------*/
/* p注意事項 */
.estimate .form .design .simple-plan_font-c .edge .btn_area p{
	text-align:center;
	color:#fff;
	background:#ba1514;
	margin:1rem auto;
	width:90%;
}

/* ボタン大枠 */
.estimate .form .design .simple-plan_font-c .edge .btn_area div{
	display:flex;
	flex-direction:row;
	gap:1rem;
	margin:1rem 0;
}

/* 各ボタン */
.estimate .form .design .simple-plan_font-c .edge .btn_area div > *{
	flex:1;
}


/* 分岐後（セミオーダープランver）
-----------------*/
/* デザインを選ぶ
--------------*/
/* 枠 */
.estimate .form .design .semi-plan_template ul{
	margin:1rem 0;
	display:grid;
	grid-template-columns:repeat(3, 1fr);
	gap:0.5rem;
}

/* 各テンプレート */
.estimate .form .design .semi-plan_template ul li{
	padding:0.5rem;
	background:#fff;
	display:flex;
	flex-direction:column;
	justify-content:flex-start;
	align-items:center;
	gap:0.3rem;
	box-shadow:0px 0px 3px #aaa;
}

/* 各テンプレート */
.estimate .form .design .semi-plan_template ul li figure{
	width:85%;
	margin:0 auto;
}

/* 文字 */
.estimate .form .design .semi-plan_template ul li p{
	font-size:1rem;
	font-weight:530;
	text-align:center;
}

/* ボタン */
.estimate .form .design .semi-plan_template ul li .estimate_btn{
	padding:1.2rem 0.5rem;
	width:100%;
	margin-top:auto;
}

/* メインカラーを選ぶ、サブカラーを選ぶ、ロゴデータ入稿
--------------*/
/* テンプレートごとのメインカラーのイメージ図 */
.estimate .form .design figure.c-ex{
	width:60%;
	margin:1.2rem auto;
}

/* ロゴデータ関係（共通）
--------------*/
/* 注意点リンク */
.estimate .form .design .semi-plan_arng-logo a, .estimate .form .design .semi-plan_cnt-logo a {
	text-align:center;
	color:#333;
	text-decoration:underline;
	display:block;
}

/* 入稿エリア */
.estimate .form .design .semi-plan_arng-logo label.logo, .estimate .form .design .semi-plan_cnt-logo label.logo{
	display:block;
	width:100%;
	background:#fff;
	box-shadow:0px 0px 3px #aaa;
	padding:1rem;
	text-align:center;
}

/* ロゴデータ配置
--------------*/
/* ul */
.estimate .form .design .semi-plan_arng-logo ul{
	display:grid;
	grid-template-columns:repeat(4, 1fr);
	gap:1rem;
	margin:1rem 0;
}

/* 各ロゴ配置 */
.estimate .form .design .semi-plan_arng-logo ul li{
	padding:0.5rem;
	background:#fff;
	display:flex;
	flex-direction:column;
	justify-content:flex-start;
	align-items:center;
	gap:0.3rem;
	box-shadow:0px 0px 3px #aaa;
}

/* 各ロゴ画像 */
.estimate .form .design .semi-plan_arng-logo ul li figure{
	width:85%;
	margin:0 auto;
	box-shadow:0 0 3px #333;
}

/* 文字 */
.estimate .form .design .semi-plan_arng-logo ul li p{
	text-align:center;
}

/* ボタン */
.estimate .form .design .semi-plan_arng-logo ul li .estimate_btn{
	padding:1.2rem 0.5rem;
	width:100%;
	margin-top:auto;
}

/* ロゴを入稿する枠 */
.estimate .form .design .semi-plan_arng-logo .outer{
	padding: 1rem;
	background: #eaeaea;
	margin:1rem 0;
}

/* ロゴA.B */
.estimate .form .design .semi-plan_arng-logo .outer .inner{
	display:flex;
	flex-direction:column;
	margin:1rem 0;
}

/* ロゴA.Bの文字 */
.estimate .form .design .semi-plan_arng-logo .outer .inner p{
	font-weight:550;
	font-size:1.1rem;
}

/* 入稿エリア */
.estimate .form .design .semi-plan_arng-logo label.logo{
	margin:0;
}

/* 中央ロゴデータ入稿
--------------*/
/* 入稿エリア */
.estimate .form .design .semi-plan_cnt-logo label.logo{
	margin:1.8rem 0;
}


/* 4.枚数について .sheet
---------------------------------------*/
/* 共通
----------------------------*/
/* 枚数欄の枠 */
.estimate .form .sheet .wrapper{
	margin:1rem 0;
	padding:1rem ;
}

/* 枚数欄と文字 */
.estimate .form .sheet .wrapper label{
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content: center;
	gap:0.8rem;
	padding:0.8rem;
	background: #f2f6f7;
}

/* input */
.estimate .form .sheet .wrapper input{
	margin: 0;
	box-shadow: 1px 1px 5px #aaa;
	text-align:right;
}


/* 5.オプションについて .option
---------------------------------------*/
/* 共通
----------------------------*/
/* 説明文と画像の枠 */
.estimate .form .option ul{
	margin:1rem 0;
	display:flex;
	flex-direction:row;
	align-items: center;
	gap:1rem;
}

/* 説明文と画像 */
.estimate .form .option ul li{
	flex:1;
}

/* 説明文 タイトル */
.estimate .form .option ul li h3{
	font-size:1.1rem;
	margin:0.5rem 0;
}
.estimate .form .option ul li h3 span{
	font-size:0.8rem;
	background:#d31c24;
	color:#fff;
	border-radius:5px;
	padding:0.1rem 0.2rem;
	margin-right:0.5rem;
}

/* 値段 */
.estimate .form .option ul li b{
	text-align:right;
	display:block;
	margin-top:0.8rem;
}

/* 個数入力欄 */
.estimate .form .option label{
	display:flex;
	flex-direction:row;
	gap:0.5rem;
	background: #f2f6f7;
	align-items: center;
	justify-content: center;
	padding:0.8rem;
}

/* 個数入力欄 input */
.estimate .form .option label input{
	margin:0;
	box-shadow: 1px 1px 5px #aaa;
	text-align:right;
}

/* 5.お客様情報 .personal
---------------------------------------*/
/* 共通
----------------------------*/
/* 入力欄 */
.estimate .form .personal label, .estimate .form .personal .s-payment{
	margin:0.8rem 0;
	display:block;
}

/* 各タイトル */
.estimate .form .personal h3{
	font-size:1rem;
	font-weight:530;
	padding:0.5rem;
	background:#f2f6f7;
}

/* 支払い方法 */
.estimate .form .personal .s-payment ul{
	display:flex;
	flex-direction:row;
	gap:1rem;
}

/* 各支払い方法 */
.estimate .form .personal .s-payment ul li{
	flex:1;
}
.estimate .form .personal .s-payment ul li h4{
	font-size:1rem;
	font-weight:530;
}
.estimate .form .personal .s-payment ul li .estimate_btn{
	padding:10px 0;
}


/* 見積りボタン .submit_btn_wrapper
---------------------------------------*/
/* 共通
----------------------------*/
/* ボタン */
.estimate .form .submit_btn_wrapper input{
	padding:1rem 1.5rem;
	margin:0 auto;
}





/* フラットタイプ
----------------------------*/
/* 前掛けタイプ
----------------------------*/
/* タブ大枠 */
#front_estimate .tab article.wrapper{
	display:flex;
	flex-wrap:wrap;
	column-gap:1rem;
}

/* 各タブ */
#front_estimate .tab article.wrapper > label.full_half{
	flex: 1 1;
	order: -1;
	position: relative;
	min-width: 70px;
	padding: 0.8em 1em;
	background-color: #f2f2f2;
	color: #999;
	font-size: .9em;
	text-align: center;
	cursor: pointer;
	box-shadow: 1px 1px 5px #aaa;
}

/* 選択時 */
#front_estimate .tab article.wrapper div.tab_inner {
    display: none;
    width: 100%;
	margin-top:3rem;
}
/* 未選択時 */
#front_estimate .tab article.wrapper label.full_half:has(:checked) + div.tab_inner {
    display: block;
}

/* 選択時の各ボタン */
#front_estimate .tab article.wrapper label.full_half:has(:checked) {
    background-color: #cae6ff;
    color: #333;
	font-weight:550;
}

/* p */
#front_estimate .tab article.wrapper label.full_half p {
font-weight:1.1rem;
}

/* 画像 */
#front_estimate .tab article.wrapper label.full_half img {
filter:grayscale(85%);/* 未選択時 */
}
#front_estimate .tab article.wrapper label.full_half:has(:checked) img {
filter:grayscale(0%);/* 選択時 */
}










/* 腰幕タイプ
----------------------------*/
/* ボックスタイプ
----------------------------*/

